Bug 144694 - test bug for bug #140691
Summary: test bug for bug #140691
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 19:03 UTC by Christian Persch (GNOME)
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-06 23:21:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Persch (GNOME) 2005-01-10 19:03:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041220 Epiphany/1.5.4

Description of problem:
test bug.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
Trying just now...

Additional info:

Comment 1 Christopher Aillon 2006-03-06 23:21:26 UTC
entia non sunt multiplicanda praeter necessitatem


Note You need to log in before you can comment on or make changes to this bug.